var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/version-check/route.js")
R.c("server/chunks/[root-of-the-server]__1gpfvc7._.js")
R.c("server/chunks/[root-of-the-server]__02_2sm-._.js")
R.c("server/chunks/node_modules_next_0opixfu._.js")
R.c("server/chunks/_next-internal_server_app_api_version-check_route_actions_16wq75_.js")
R.m(915014)
module.exports=R.m(915014).exports
